News

Feb 13th อัพเดตด่วน!!! พบการโจมตีร้ายแรงบน WordPress เวอร์ชันต่ำกว่า 4.7.2

อัพเดตกันด่วน!!! พบการโจมตี WordPress เวอร์ชันที่เก่ากว่า 4.7.2 ( ช่องโหว่ที่มีอันตรายสูง )ตรวจสอบพบมีการปล่อย PoC Code สำหรับการโจมตี content injection ... Read More »

Jan 15th ICANN Registrar Accreditation Agreement

      IMPORTANT ANNOUCEMENT ประกาศสำคัญ กรุณาอ่านทำความเข้าใจ   ตามประกาศของ ICANN ฉบับล่าสุด (ลิงค์) ... Read More »

Powered by WHMCompleteSolution